@charset "utf-8";
/* CSS Document */

#contentsArea #article .section {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom:#CCCCCC 1px solid;
}

#contentsArea #article .sectionNBD {
	margin-bottom: 30px;
}

#contentsArea #article h2{
	font-size: 1.6em;
	font-weight: bold;
	margin: 0 0 20px;
}

#contentsArea #article h2 span.subTitle{
	font-size: 0.85em;
	font-weight: bold;
}

#contentsArea #article h3{
	font-size: 1.3em;
	font-weight: bold;
	margin: 0 0 5px;
}

#contentsArea #article .heroBlock {
	width: 890px;
}

#contentsArea #article .heroBlock h1.hero {
	margin: 20px 0 0;
}

#contentsArea #article .PressReleaseArea,
#contentsArea #article .MovieArea,
#contentsArea #article .BradSmith {
	width: 890px;
}

#contentsArea #article .PressReleaseArea .TextArea {
	width:600px;
}

#contentsArea #article .TextArea p {
	margin-bottom: 15px;
}

#contentsArea #article .PressReleaseArea .BnArea{
	width: 265px;
}

#contentsArea #article .PressReleaseArea .BnArea .bnr {
	margin-bottom: 10px;
}

#contentsArea #article .PressReleaseArea .BnArea .LinkBox{
	margin-bottom: 10px;
	width: 263px;
	border: solid 1px #666;
	background: #0070C0;
}

#contentsArea #article .PressReleaseArea .BnArea .LinkBox p{
	line-height:1.3em;
	padding: 0 10px;
	margin-bottom: 8px;
}

#contentsArea #article .PressReleaseArea .BnArea .LinkBox p.LBTitle{
	padding-top: 8px;
	font-size:1.3em;
	font-weight:bold;
}

#contentsArea #article .PressReleaseArea .BnArea .LinkBox p.LBLink{
	font-weight:bold;
	text-align:right;
}


#contentsArea #article .PressReleaseArea .BnArea .LinkBox p a:link,
#contentsArea #article .PressReleaseArea .BnArea .LinkBox p a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#contentsArea #article .PressReleaseArea .BnArea .LinkBox p a:hover{
	color: #ffffff;
	text-decoration: underline;
}

#contentsArea #article .MovieArea .Movie {
	width:475px;
}

#contentsArea #article .MovieArea .TextArea {
	width:385px;
}

#contentsArea #article .BradSmith .ImgArea{
	width: 180px;
}

#contentsArea #article .BradSmith .TextArea {
	width: 680px;
}


#contentsArea #article .Bt{
	margin-top: 20px;
}

#contentsArea #article .Bt p a:link,
#contentsArea #article .Bt p a:visited {
	background-color:#0066cc;
	color: #FFFFFF;
	padding: 10px;
	text-decoration: none;
}

#contentsArea #article .Bt p a:hover{
	background-color:#a2a2a2;
	color: #ffffff;
	padding: 10px;
	text-decoration: none;
}

#contentsArea #article ul.WPList{
list-style-type:none;
}

#contentsArea #article ul.WPList li{
padding: 2px 0 10px 25px;
background:url("/global/ja-jp/office/365/PublishingImages/japan-datacenter/ico_arw01.gif") no-repeat;
}

.FRight {
	float:right;
}

.FLeft {
	float:left;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

a.xray:hover {
	opacity: 0.75;
	-ms-filter: "alpha(opacity=75)";
	filter: alpha(opacity=75);
}

.White {
	color:#FFFFFF;
}

.TCenter {
	text-align:center;
}